/* Add here all your css styles (customizations) */

p.maincontent {font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; font-size:15px; line-height:1.6em;}

/* hide banner controls */

div.ms-nav-next, div.ms-nav-prev, div.ms-bullets, div.ms-bullet {opacity:0; display:none !important;}

/* product blocks */

div.service {border-top:4px solid #dedede;}

div.noborder {border:0px !important;}

div.nogreyline {border-top:none;}

div.colour {border-top:0px solid #dedede !important; border-bottom:0px solid #dedede !important;}

h4.prodboxh4 {color:#fff; background-color:#00a7e1; font-size:1.1em !important; padding:4px 2px 4px 8px; font-family: 'Roboto Condensed', sans-serif;}

h4.prodboxh4 i {color:#fff !important;}

h4.prodboxh4 a, h4.prodboxh4 a:active, h4.prodboxh4 a:visited {color:#fff !important;}

h4.prodboxh4 a:focus, h4.prodboxh4 a:hover {color:#FFFF00 !important;}

.no-margin-top {margin-top:0px !important;}
.padding-top-15 {padding-top:15px;}
.no-padding-top {padding-top:0px !important;}

ul.prodlist li {margin-left:6px;}

h4.colourh4 {font-size:1.1em !important; font-family: 'Roboto Condensed', sans-serif; margin-top:0em; margin-bottom: 0em;}
h4.colourh4 i {color:#00a7e1 !important;}


/*  Documents area */

div.dmsouter {background-color:#00a7e1; padding:35px 10px 0px 10px;}

div.dmsouter h2, div.dmsouter p {color:white;}

div.dmsouter h4 {color:#ffe052;}

div.dmsouter .tab-v2 .nav-tabs li a {color:white !important;}

div.dmsouter .tab-v2 .nav-tabs li.active a {color:white !important; background-color:#619e56 !important; border-top: solid 2px white;}

div.dmsouter .tab-v2 .tab-content {background-color:#619e56 !important; padding:6px 20px 20px 10px;}

div.dmsouter .tab-v2 .tab-content p a, div.dmsouter .tab-v2 .tab-content p a:active, div.dmsouter .tab-v2 .tab-content p a:visited {color:#fff !important; text-decoration:underline;}

div.dmsouter .tab-v2 .tab-content p a:hover {color:#ffe052 !important; text-decoration:none;}

div.dmsouter .tab-v2 .tab-content table tr td { background-color:#e1f0e6;}

div.dmsouter .tab-v2 .tab-content table tr.evenrow td { background-color:#c4e6cc;}

 div.dmsouter .tab-v2 .tab-content table tr td.jsatitle {text-align:left; font-weight:400;}
 div.dmsouter .tab-v2 .tab-content table tr td.jsadesc {text-align:left; font-weight:300;}
 
 span.label-info {background-color: #00a7e1 !important;}
 
 
a.pmlinkon, a.pmlinkon:link, a.pmlinkon:visited, a.pmlinkon:focus, a.pmlinkon:active  {color: #7bb543; text-decoration:none; font-weight:normal;}
a.pmlinkon:hover {color: #7bb543; text-decoration:underline; font-weight:normal; cursor:pointer;}

a.pmlinkoff, a.pmlinkoff:link, a.pmlinkoff:visited, a.pmlinkoff:focus, a.pmlinkoff:active  {color: #999; text-decoration:none; font-weight:normal;}
a.pmlinkoff:hover {color: #999; text-decoration:underline; font-weight:normal; cursor:pointer;}

a.pmlinkland, a.pmlinkland:link, a.pmlinkland:visited, a.pmlinkland:focus, a.pmlinkland:active, a.pmlinkland:hover {font-weight:normal;}

.pmheaderon {}

.pmheaderland {}

.pmheaderoff h4.prodboxh4 {background-color:#CCC !important;}

p.stdmain_header {color:#00a7e1; font-size:1.2em; font-weight:400; margin:0 0 8px 0;}
p.stdmain_header_smaller {color:#00a7e1; font-size:1em; font-weight:400; margin:0 0 6px 0;}

li.budgelist {margin-left:1.8em; text-indent:-1.8em;}

i.budge {text-indent:0.04em;}

h5.bold {font-weight:600; margin-top:30px}
h5.twopara {margin-top:16px !important;}

label.smcheckbox {font-size:12px !important; line-height:28px !important;}

/* Google Custom Search*/

div.gs-title, div.gs-fileFormat {text-align:left;}
input.gsc-search-button {color:#fff !important;}
div.gs-webResult {padding:14px;}

/* Accordion */

div.dmsouter h4 {color:white;}

a.accordion-toggle:focus {color:white; text-decoration:underline !important;}
a.accordion-toggle:hover {color:yellow;}

div.panel-body h4, div.panel-body p {color:black;}
div.panel-body p a, div.panel-body h4 a {color:#01769F;}
div.panel-body p a:hover, div.panel-body h4 a:hover {color:yellow; text-decoration:underline;}

div.panel-body table.table-striped {text-align:left;}

tr.evenrow {background-color:#dedede;}

.panel {background-color:#b7ddea !important;}

.acc-v1 .panel-heading a {background-color:#003c4b !important;}

/* mega menu */

img#logo-header {margin-bottom:8px !important; margin-top:6px !important;}

h4.megamenu-header { font-size:14px; color:#00a7e1; font-weight:600;}

a.megamenulink {font-size:13px !important;}

a.megamenulink:hover {color:#00a7e1 !important; text-decoration:underline !important; background-color:transparent !important; cursor:pointer;}

div.tight { padding:12px 0px 2px 0px !important;}

div.tight div.desc {padding-left:2px; padding-right:2px;}

.header-v5 .navbar-nav {
	float: right;
}

@media (max-width: 414px) {
	.header-v5 .navbar-header {
		margin-right: 0px !important;
	}
	.search-open {
		margin-bottom: 10px;
	}
}

.footer-v1 .link-list li {color:#eee; text-transform:uppercase; font-size:11px;}

.footer-v1 .link-list a, .footer-v1 .link-list a:active, .footer-v1 .link-list a:visited, .footer-v1 .link-list a:focus  {color:#00a7e1 !important;}
.footer-v1 .link-list a:hover {text-decoration:underline;}